Bug 1414527 - Changing OCP Type between Single Node and Highly Available only adjusts node count up
Summary: Changing OCP Type between Single Node and Highly Available only adjusts node ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: Antonin Pagac
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 18:30 UTC by Matt Reid
Modified: 2017-02-28 01:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:45:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-18 18:30:47 UTC
Description of problem:
When you adjust the type of the OCP deployment from Single Node to Highly Available, it changes the node count from 2 to 8 to account for the extra nodes. If you go back down to Single Node, the node count stays constant at 8, and doesn't change back to the default value of 2.


Version-Release number of selected component (if applicable):
1.1

Additional info:

Comment 3 Dylan Murray 2017-01-24 14:23:43 UTC
This fix is in QCI-1.1-RHEL-7-20170123.t.0

Comment 4 Antonin Pagac 2017-01-25 12:12:37 UTC
Verified in QCI-1.1-RHEL-7-20170124.t.0

Comment 6 errata-xmlrpc 2017-02-28 01:45:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.